Subject: Fw: [Asrg] 6. Proposals - No Solications Proposals - Allowable Hours

From: "Hector Santos" <[email-masked]>
Date: Thu, 4 Dec 2003 22:46:02 -0500

"John R. Levine" <[email-masked]> wrote in message
news:[email-masked]...

> > Has there been any discussions about "When" spammers can be allow to
> > send mail?
>
> No.  On the other hand, everyone I know who runs a mail server is just
> as eager not to get spam at two in the morning as they are at two in
> the afternoon.
>
> Merely because it's possible to implement something doesn't mean that
> it's useful or a good idea.

True,  and you don't need a registry to implement it.   It can a server
design.

I wouldn't had brought it up if I didn't think it does have "some merit."
If we are to assume that spam is here to stay in some form or another some
organizations might wish to advertise/inform to spammers to avoid certain
periods of the day.   But then again, this can be a server design.

Anyway, thanks.

Incidentally,  your message came with newsgroup header attributes.  This
confused my mail client to respond as it was a newsgroup article.

--- 
Hector Santos, CTO
WINSERVER "Wildcat! Interactive Net Server"
support: http://www.winserver.com
sales: http://www.santronics.com

----- Original Message ----- 
From: "John R. Levine" <[email-masked]>
Newsgroups: iecc.lists.asrg
To: <[email-masked]>
Sent: Thursday, December 04, 2003 10:00 PM
Subject: Re: [Asrg] 6. Proposals - No Solications Proposals - Allowable
Hours

> > Has there been any discussions about "When" spammers can be allow to
> > send mail?
>
> No.  On the other hand, everyone I know who runs a mail server is just
> as eager not to get spam at two in the morning as they are at two in
> the afternoon.
>
> Merely because it's possible to implement something doesn't mean that
> it's useful or a good idea.
>
> Regards,
> John Levine, [email-masked], Primary Perpetrator of "The Internet for
Dummies",
> Information Superhighwayman wanna-be, http://iecc.com/johnl, Sewer
Commissioner
> "A book is a sneeze." - E.B. White, on the writing of Charlotte's Web
>
>
> -- 
> John R. Levine, IECC, POB 727, Trumansburg NY 14886 +1 607 330 5711
> [email-masked], Village Trustee and Sewer Commissioner,
http://iecc.com/johnl,
> Member, Provisional board, Coalition Against Unsolicited Commercial E-mail
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg